/*
Theme Name: Maya Child
Description: Smart & Powerful WP Theme (Child)
Theme URI: http://themeforest.net/user/unCommons/portfolio
Template: maya
Author: unCommons Team
Author URI: http://www.uncommons.pro
Version: 1.5
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, right-sidebar, fluid-layout, custom-menu, editor-style, featured-images, post-formats, translation-ready
*/

/* Theme customization starts here */
/* -------------------------------------------------------------- */

html, body {
	color: #fff!important;
	background-color: #030d15;
	font-size: 14px;
}
body.custom-background {
	background-size: cover;
}

h2 {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #bcbec0!important;
	font-weight: normal!important;
	text-transform: uppercase;
	font-size: 24px!important;
}

h3 {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	font-size: 16px !important;
	font-weight: normal !important;
	text-transform: uppercase !important;
}

h4 {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	font-size: 19px !important;
	color: #bcbec0!important;
	font-weight: normal !important;
}

p {
	/*font-size: 16px !important;*/
	line-height: 24px ! important;
	/*font-size: 14px !important;*/
}

blockquote {
    background-color: #000000 !important;
}

.font-16 {
	font-size: 16px !important;
}

.small-text {
	font-size: 11px;
}

article ul li, article ol ul li {
	list-style: disc !important;
	/*margin-left: 18px;*/
}

.full-image {
	width: 100%;
	height: auto;
}

.resp-image {
	max-width:100% !important;
    height:auto;
    display:block;
}

.gallery-thumb div.gallery-caption.transit div.gallery-icon a.lightbox.fancybox.image i.icon-zoom-in {
	text-align: center !important;
	line-height: 300px !important;
	background-color: transparent !important;
}

/*.gallery-thumb div.gallery-caption.transit div.gallery-icon {
	text-align: center !important;
	line-height: 300px !important;
}*/

/*#page {
	min-height: 1120px !important;
}*/

#page div.property-features ul li {
	list-style-type: disc !important;
}

.header-dark {
	background: transparent!important;
}

.header-dark #quick-icons li {
	color: #ffffff !important;
}

.header-dark #quick-icons li:hover {
	border-color: #ffffff !important;
}

#mobile-menu {
	background-color: #000000 !important;
	padding-top: 170px !important;
}

.phone-numbers {
	text-align: right;
	font-size: 24px;
	margin-bottom: 32px;
	padding-top: 40px;
}

.main-menu {
margin-right: -10px !important;
}

.phone-numbers p a img {
	/*vertical-align: text-top;*/
}

.says {
	display: none;
}

.current-menu-item li a {
	color: #7eebf8 !important;
}

.main-menu .sub-menu {
	padding-top: 0px !important;
	/*text-align: center !important;*/
	background-color: #000 !important;
	color: #7eebf8;
}

.main-menu .sub-menu li a {
	padding: 0px !important;
}

.sticky {
	background-color: #000000 !important;
	height: 194px !important;
	border-bottom: 0px !important;
}

.sticky .main-menu li:hover, .sticky .main-menu li a:hover, .header-dark .main-menu li a:hover, .header-dark .sticky .main-menu li a:hover {
	color: #7eebf8 !important;
	background-color: transparent !important;
}

.sticky .main-menu li, .sticky .main-menu li a {
	background-color: transparent !important;
}

.main-menu .menu-item-has-children > a:before {
	content: none!important;
}

.main-menu li a {
	font-weight: normal !important;
}

.header-dark .main-menu > li >a {
	color: #fff!important;
}

.header-clear .main-menu li:hover a {
	background-color: none!important;
	color: #7eebf8!important;
}

#mobile-menu li:hover a {
	color: #0b2f4f;
}

.logo img {
	height: 238px!important;
	margin-top: -30px;
	margin-left: -196px;
}

.footer-layer {
	background-color: #fff !important;
	height: auto !important;
	/*padding: 10px 25px !important;*/
}

#footer-copy {
	color: #6d6e71!important;
	text-transform: none!important;
	font-size: 11px !important;
}

.mks_col {
display: block;
float: left;
display: block;
width: 100%;
margin: 100px 0 20px 0!important;
}

.title-page {
color: #bcbec0 !important;
font-size: 24px !important;
font-weight: normal !important;
text-align: left!important;
}

.post-wrap{
	padding-top: 250px !important;		
}

.leading-text {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #7eebf8;
	font-size: 19px;
}

.post-count {
	padding-top: 12px;
	float: left;
	text-transform: uppercase; 
}

.property-utility {
	margin-bottom: 15px;
}

.property-search {
	float: right;
}

.back-listing p a img {
	vertical-align: top; 
}

#searchform {
	width: 300px;
}

#searchsubmit {
	clip: inherit;
	width: 16px;
	height: 16px;
	background: transparent;
	color: #999;
	right: 10px;
	top: 18px;
	margin-top: -40px;
	float: right;
}

/* news page */

.blog-caption {
	background-color: #000 !important;
	opacity: 0.7;
}

.blog-thumb {
	overflow: hidden;
}

.blog-frame {
	border-width: 0px !important;
	border-style: none;
	padding: 10px 20px 0px 20px !important;
}

.blog-date {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #ffffff !important;
	font-size: 11px !important;
	font-weight: normal !important;
	text-transform: none !important;
	margin-bottom: 15px;
	text-align: left !important;
}

.blog-title {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	font-size: 16px !important;
	text-align: left !important;
	margin-bottom: 15px;
}

.blog-exc {
	text-align: left !important;
	margin-bottom: 15px;
}

.page .blog-exc {
	max-height: 75px !important;
	height: 75px !important;
}

.line-left, .line-center {
	width: 100% !important;
}

[class^="icon-"], [class*=" icon-"] {
	color: #7eebf8;
	background-color: #0b2f4f;
	display: inline-block !important;
	font-size: 20px !important;
	height: 36px !important;
	line-height: 36px !important;
	/*margin: 0 5px  !important;*/
	text-align: center !important;
	width: 36px !important;
	border-radius: 100% !important;
}

.footer-icons li:hover {
	border: none !important;
	line-height: 32px;
}

.email-agent {
	margin-top: 15px;
}

.property-heading {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #bcbec0;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.property-title {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	font-size: 16px !important;
	font-weight: normal !important;
}

.property-features {
	margin-bottom: 15px;
}

.property-listing-type {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
}

.property-agents {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	font-size: 14px !important;
}

.property-right { 
	float: right;
}

.mks_col {
	margin-top: 0px !important;
}

.mks_button_small {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	padding: 5px 12px 1px !important;
	width: 160px;
	font-size: 15px !important;
	background: #7eebf8 url(http://bingproperty.com.au/wp-content/uploads/2015/02/button-arrow.png) right 10px center no-repeat !important; 
}

input[type="submit"], input[type="reset"] {
	color: #0b2f4f !important;
	text-transform: uppercase;
		padding: 3px 12px !important;
	font-size: 15px !important
}

a.mks_button {
	margin-right: 0px !important;

}

/*.back-listing, .property-location {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
}*/

span.listing-status {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	background: #be1d2c;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	width: 195px;
	padding: 15px;
	top: 35px;
	left: -52px;
	font-size: 36px;
	line-height: 18px;
	position: absolute;
	-moz-transform: scale(1) rotate(-45deg) translate(0px);
	-webkit-transform: scale(1) rotate(-45deg) translate(0px);
	-o-transform: scale(1) rotate(-45deg) translate(0px);
	transform: scale(1) rotate(-45deg) translate(0px);
}

span.listing-binged {
	background: url("http://bingproperty.com.au/wp-content/uploads/2015/07/binged.png") no-repeat center;
	background-size: 100%;
	width: 100%;
	height: 100%;
	padding: 0px;
	left: 0;
	position: absolute;
}

body > div.marg-top-100 {
	margin-top: 0px !important;
}

/* Flexslider */

.flexslider {
 margin: 0 !important;
 padding: 0 !important;
 border: 0 !important;
 border-radius: 0 !important;
 box-shadow: none !important;
 background: none !important;
 }

 .flex-direction-nav a  { 
 	line-height: 40px !important;
 }

 .slide-content {
 margin: 0 5px 0px 0px !important;
 }

 #slider > ul > li, #carousel > ul > li {
 	list-style-type: none !important;
 }

#carousel > div > ul > li {
	margin-right: 10px !important;
}

 /* Homepage slider */

 .intro-title {
    clear: both;
    color: #fff;
    font-size: 60px;
    font-weight: normal !important;
    line-height: 120%;
    text-align: center !important;
    text-transform: uppercase;
}

.form-left {
	float: left;
	width: 49%;
}

.form-right {
	float: right;
	width: 49%;
}

input {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #0b2f4f;
	padding: 3px 10px 0px 10px !important;
	font-size: 14px !important;
}

textarea {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #0b2f4f;
	padding: 8px 10px !important;
	font-size: 14px !important;
}

::-webkit-input-placeholder {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #0b2f4f;
	font-size: 14px;
}

:-moz-placeholder { /* Firefox 18- */
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #0b2f4f;
	font-size: 14px;
}

::-moz-placeholder {  /* Firefox 19+ */
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #0b2f4f;
	font-size: 14px;
}

:-ms-input-placeholder {  
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	color: #0b2f4f;
	font-size: 14px;
}

input, select {
height: 35px !important;
clear: both;
margin-bottom: 5px !important;
line-height: 100%;
border-style: none !important;
border-width: 0px !important;
background-color: #fff;
}

input[type="submit"], input[type="reset"] {
	font-family: 'HelveticaNeueLTStd-Roman', Helvetica, Arial, sans-serif;
	text-align: left;
	width: 100% !important;
	padding: 5px 12px 3px 12px !important;
	font-size: 15px !important;
	background: #7eebf8 url(http://bingproperty.com.au/wp-content/uploads/2015/02/button-arrow.png) right 10px center no-repeat !important;
}

input[type="submit"]:hover, input[type="reset"]:hover {
	opacity: 0.7;
}

#page > div > div > div.property-utility > div.property-search > form > label > input {
	padding: 0px 35px 0px 20px;
}

textarea, input, select {
border-color: #fff !important;
}

textarea {
	min-height: 134px !important;
	margin-bottom: 6px !important;
}

.form-right textarea {
	height: 134px;
}

.services-icon-text {
	width: 100%;
	margin-bottom: 25px;
}

.services-icon {
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
}

.services-text {
	float: left;
	line-height: 23px;
}

.blog-thumb div.blog-caption.transit div.blog-more.nd-clr a {
	color: #fff !important;
}

.blog-nav {
	text-align: right !important;
}

#page > div.blog-content > div > div.property-utility > div.blog-nav.boxed {
	width: auto !important;
}

.top-pag {
	margin-left: 25px;
}

.page-numbers {
	border: none !important;
	color: #7eebf8 !important;
	display: inline-block;
	width: 20px !important;
	height: auto !important;
	line-height: 40px !important;
	text-align: right;
	font-size: 15px !important;
	margin: 0px !important;
	font-weight: 400;
}

.prev.page-numbers img, #page > div.blog-nav.boxed > a.next.page-numbers > img,  .top-pag > a.next.page-numbers > img {
	vertical-align: text-bottom;
}

.page-numbers:hover {
	background-color: transparent !important;
	color: #fff !important;
}

.page-numbers.current {
	background-color: transparent !important;
	color: #ffffff !important;
}

.line-left {
    border-top-width: 2px !important;
}


@media (max-width:480px) {  


	.logo img {
	margin-left: -110px !important;
}

		#page {
	padding-top: 180px!important;
}

	.sticky div#logo-short.logo a img.brd-nd-clr, #logo-dark > a > img {
	height: 185px !important;
	}

	.property-search {
	width: 100% !important;
	margin-top: 15px;
}
}

@media (max-width:800px) {  

	.logo img {
	margin-left: -149px !important;
}
	
}

@media (max-width:1025px) {  
	
	.property-right {
		width: 100%;
	}

	.blog-detail a.mks_button.mks_button_small.squared {
		position: relative !important;
	}

	.blog-box {
		height: auto !important;
	}
}

@media (max-width:1200px) {  
	
	.phone-numbers, footer div.footer-content div.footer-layer.bg-nd-clr div.boxed img {
	  display: none;
	  }
}

@media (max-width:1300px) {  

	.logo img {
	margin-left: -174px;
}

.phone-numbers, .main-menu {
	padding: 0px 25px;
}

/*.grid-content {
	padding: 0px 20px;
}*/

.gallery-thumb {
	margin-left: 25px !important;
}
	
}

@media (max-width:480px) {  

	.blog-content {
		padding-top: 0px !important;
	}

	.post-wrap {
		padding-top: 30px !important;
	}

	.logo img {
	margin-left: -110px !important;
}

#logo-short img {
    margin-left: -136px !important;
    }
}